{
  "paths": [
    {
      "_path": "bin/hgLoadMaf",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/ucsc-hgloadmaf_1517753187557/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "920f92971127e1fcbe603603f109bc43d22431eb5a3e20f0f427c4b600d473d4",
      "size_in_bytes": 7731142
    }
  ],
  "paths_version": 1
}